@charset "utf-8";
@-ms-viewport {
    width: device-width;
}
body {
    padding: 0;
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #222;
    font-size: 14px;
    line-height: 24px;
}
a:link,
a:visited {
    color: #cd141f;
    text-decoration: none;
    font-weight: 700;
}
a:hover,
a:active {
    color: #666;
    text-decoration: none;
    font-weight: 700;
}
.intro-text {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #666;
    font-size: 18px;
    line-height: 30px;
}
.general-text {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #222;
}
.Normal {
    font-family: 'Open Sans', sans-serif !important;
    font-weight: 400 !important;
    font-size: 14px !important;
    line-height: 24px !important;
    color: #222 !important;
}
.copyright-text {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 10px;
    line-height: 17px;
    color: #777;
    text-transform: uppercase;
}
h2 {
    padding: 0;
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    color: #222;
    font-size: 21px;
    line-height: 30px;
    padding-bottom: 5px;
}
h3 {
    padding: 0;
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    color: #222;
    font-size: 18px;
    line-height: 30px;
    padding-bottom: 5px;
}
hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border-style: solid;
    border-width: 2px;
    border-color: #e5e5e5;
}
.general-text ul {
    padding-left: 20px;
    display: table;
}
.general-text li {
    list-style: none;
    padding-top: 5px;
    padding-bottom: 5px;
    display: table-row;
}
.general-text li:before {
    content: "\203A";
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    color: #cd141f;
    display: table-cell;
}
img {
    border: 0;
}
.clearme {
    clear: both;
    width: 0;
    height: 0;
    padding: 0;
    margin: 0;
}
#footer .general-text {
    color: #555;
}
#footer a:link,
#footer a:visited {
    color: #555;
    text-decoration: none;
    font-weight: 600;
}
#footer a:hover,
#footer a:active {
    color: #222;
    text-decoration: none;
    font-weight: 600;
}
.standard-button {
    display: block;
    width: 228px;
    padding: 11px 0px 11px 0px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    border: solid 1px #a6a6a6;
    border-radius: 19px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400 !important;
    color: #666 !important;
    font-size: 14px;
    line-height: 14px;
    text-decoration: none !important;
    text-transform: uppercase;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.standard-button:hover {
    background-color: #cd141f;
    border: solid 1px #cd141f;
    color: #fff !important;
    text-decoration: none !important;
}
#footer h2 {
    padding: 0;
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #222;
    font-size: 40px;
    text-transform: none;
}
.footerlets
{
    padding: 0 0 15px 0;
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #222;
    font-size: 40px;
    text-transform: none;
    
 }
#footer h3 {
    padding: 0;
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    color: #222;
    font-size: 24px;
    text-transform: uppercase;
}
/* DESKTOP */

@media screen and (min-width: 1233px) {
    #footer h2 {
        padding-bottom: 15px;
    }
    #footer h3 {
        padding-bottom: 15px;
    }
    #menu-button {
        display: none;
    }
    #menu-button-close {
        display: none;
    }
    #menu-toggle {
        display: none;
    }
    #menu {
        display: inline-block !important;
    }
    #home-header {
        width: 100%;
        height: 105px;
        background-image: url("../assets/backgrounds/home-header-back.png");
        background-repeat: repeat-x;
        text-align: center;
    }
    #home-header a:link,
    #home-header a:visited {
        display: inline-block;
        padding: 41px 50px 41px 50px;
        font-family: 'Open Sans', sans-serif;
        font-weight: 400;
        font-size: 14px;
        line-height: 14px;
        color: #666;
        background-color: #fff;
        text-transform: uppercase;
        letter-spacing: 1px;
        text-decoration: none;
        border-bottom: solid 4px #e5e5e5;
        background-position: center 70px;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
    }
    #home-header a:hover,
    #home-header a:active {
        border-bottom-color: #cd141f !important;
        background-color: #1b1b1b !important;
        color: #fff !important;
        -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.50);
        -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.50);
        box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.50);
    }
    .drop:hover {
        background-image: url("../assets/icons/menu-arrow.png");
        background-position: center 70px;
        background-repeat: no-repeat;
    }
    #home-header ul {
        text-align: left;
        display: inline;
        margin: 0;
        padding: 0;
        list-style: none;
    }
    #home-header ul li {
        display: inline-block;
        position: relative;
        cursor: pointer;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
    }
    #home-header ul li ul {
        padding: 0;
        margin: 0;
        position: absolute;
        top: 100px;
        left: 0;
        display: none;
        opacity: 0;
        visibility: hidden;
        z-index: 999;
        background-color: #e5e5e5;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
    }
    #home-header ul li ul li a:link,
    #home-header ul li ul li a:visited {
        color: #222;
        display: block;
        padding: 25px;
        width: 250px;
        font-family: 'Open Sans', sans-serif;
        font-weight: 700;
        font-size: 11px;
        line-height: 11px;
        color: #666;
        background-color: #e5e5e5;
        text-transform: uppercase;
        letter-spacing: 0px;
        text-decoration: none;
        border-bottom: solid 1px #cacaca;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
    }
    #home-header ul li ul li a:hover,
    #home-header ul li ul li a:active {
        border-bottom-color: #cacaca !important;
        background-color: #cacaca !important;
        color: #222 !important;
        -webkit-box-shadow: none !important;
        -moz-box-shadow: none !important;
        box-shadow: none !important;
    }
    #home-header ul li:hover ul {
        display: block;
        opacity: 1;
        visibility: visible;
    }
    #vl-wordmark {
        letter-spacing: 0 !important;
        font-weight: 800 !important;
        color: #222 !important;
        border-bottom-color: #cd141f !important;
    }
    #vl-wordmark-outer a:hover {
        background-color: #1b1b1b !important;
        color: #fff !important;
        -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.50);
        -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.50);
        box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.50);
    }
    #tagline {
        background-image: url('../assets/icons/vl-icon.png');
        background-repeat: no-repeat;
        background-position: center 85px;
        text-align: center;
        padding-top: 175px;
        padding-bottom: 150px;
        font-size: 55px;
        line-height: 65px;
        font-weight: 700;
        color: #fff;
        -webkit-filter: drop-shadow(2px 2px 1px #0e3a56);
        filter: drop-shadow(2px 2px 1px #0e3a56);
    }
    video#bgVideo {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        height: auto;
        z-index: -1;
    }
    #bgVideo {
        margin-top: -50px;
    }
    #video-pic {
        width: 100%;
        height: auto;
        position: absolute;
        z-index: -1;
    }
    #footer {
        width: 100%;
        height: 480px;
        margin-top: 50px;
        background-image: url("../assets/backgrounds/footer-back.jpg");
        background-position: center top;
        background-repeat: no-repeat;
    }
    #footer-inner {
        width: 1132px;
        margin-left: auto;
        margin-right: auto;
    }
    #footer-content {
        float: right;
        width: 50%;
    }
    #footer-content-inner {
        padding: 80px 50px 30px 10px;
    }
    #footer .copyright-text {
        text-align: right;
        padding-top: 80px;
    }
    .browser {
        width: 1132px;
        margin-left: auto;
        margin-right: auto;
        border-radius: 10px 10px 0px 0px;
        background-color: #fff;
        -webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.40);
        -moz-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.40);
        box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.40);
    }
    .browser-top {
        width: 100%;
        height: 39px;
        background-color: #a6a6a6;
        border-bottom: solid 1px #888;
        border-radius: 10px 10px 0px 0px;
        background-image: url("../assets/backgrounds/browser-buttons.png");
        background-position: right top;
        background-repeat: no-repeat;
    }
    .browser-body {
        padding: 40px;
    }
    .browser-bottom {
        width: 100%;
        height: 9px;
        background-color: #a6a6a6;
        border-top: solid 1px #888;
    }
    .browser-body-column {
        float: left;
        margin-top: 30px;
        width: 50%;
    }
    .browser-body-left {
        text-align: center;
        border-right: solid 1px #e5e5e5;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .browser-body-right {
        text-align: center;
        padding-top: 20px;
        padding-bottom: 20px;
    }
}
/* TABLET */

@media screen and (min-width: 767px) and (max-width: 1231px) {
    #footer h2 {
        padding-bottom: 15px;
    }
    #footer h3 {
        padding-bottom: 15px;
    }
    #home-header {
        width: 100%;
        height: 105px;
        background-image: url("../assets/backgrounds/home-header-back.png");
        background-repeat: repeat-x;
        text-align: center;
    }
    #menu-button {
        display: none;
    }
    #menu-button-close {
        display: none;
    }
    #menu-toggle {
        display: none;
    }
    #menu {
        display: inline-block !important;
    }
    #home-header a:link,
    #home-header a:visited {
        display: inline-block;
        padding: 41px 24px 41px 24px;
        font-family: 'Open Sans', sans-serif;
        font-weight: 400;
        font-size: 14px;
        line-height: 14px;
        color: #666;
        background-color: #fff;
        text-transform: uppercase;
        letter-spacing: 1px;
        text-decoration: none;
        border-bottom: solid 4px #e5e5e5;
        background-position: center 70px;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
    }
    #home-header a:hover,
    #home-header a:active {
        border-bottom-color: #cd141f !important;
        background-color: #1b1b1b !important;
        color: #fff !important;
        -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.50);
        -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.50);
        box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.50);
    }
    .drop:hover {
        background-image: url("../assets/icons/menu-arrow.png");
        background-position: center 70px;
        background-repeat: no-repeat;
    }
    #home-header ul {
        text-align: left;
        display: inline;
        margin: 0;
        padding: 0;
        list-style: none;
    }
    #home-header ul li {
        display: inline-block;
        position: relative;
        cursor: pointer;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
    }
    #home-header ul li ul {
        padding: 0;
        margin: 0;
        position: absolute;
        top: 100px;
        left: 0;
        display: none;
        opacity: 0;
        visibility: hidden;
        z-index: 999;
        background-color: #e5e5e5;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
    }
    #home-header ul li ul li a:link,
    #home-header ul li ul li a:visited {
        color: #222;
        display: block;
        padding: 25px;
        width: 250px;
        font-family: 'Open Sans', sans-serif;
        font-weight: 700;
        font-size: 11px;
        line-height: 11px;
        color: #666;
        background-color: #e5e5e5;
        text-transform: uppercase;
        letter-spacing: 0px;
        text-decoration: none;
        border-bottom: solid 1px #cacaca;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
    }
    #home-header ul li ul li a:hover,
    #home-header ul li ul li a:active {
        border-bottom-color: #cacaca !important;
        background-color: #cacaca !important;
        color: #222 !important;
        -webkit-box-shadow: none !important;
        -moz-box-shadow: none !important;
        box-shadow: none !important;
    }
    #home-header ul li:hover ul {
        display: block;
        opacity: 1;
        visibility: visible;
    }
    #vl-wordmark {
        letter-spacing: 0 !important;
        font-weight: 800 !important;
        color: #222 !important;
        border-bottom-color: #cd141f !important;
    }
    #vl-wordmark-outer a:hover {
        background-color: #1b1b1b !important;
        color: #fff !important;
        -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.50);
        -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.50);
        box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.50);
    }
    #tagline {
        background-image: url('../assets/icons/vl-icon.png');
        background-repeat: no-repeat;
        background-position: center 85px;
        text-align: center;
        padding-top: 150px;
        padding-bottom: 100px;
        padding-left: 50px;
        padding-right: 50px;
        font-size: 55px;
        line-height: 65px;
        font-weight: 700;
        color: #fff;
        -webkit-filter: drop-shadow(2px 2px 1px #0e3a56);
        filter: drop-shadow(2px 2px 1px #0e3a56);
    }
    video#bgVideo {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        height: auto;
        z-index: -1;
    }
    #bgVideo {
        margin-top: 100px;
    }
    #video-pic {
        width: 100%;
        height: auto;
        position: absolute;
        z-index: -1;
    }
    #footer {
        width: 100%;
        height: 480px;
        margin-top: 50px;
        background-image: url("../assets/backgrounds/footer-back.jpg");
        background-position: center top;
        background-repeat: no-repeat;
    }
    #footer-inner {
        width: 95%;
        margin-left: auto;
        margin-right: auto;
    }
    #footer-content {
        float: right;
        width: 50%;
    }
    #footer-content-inner {
        padding: 80px 30px 30px 0px;
    }
    #footer .copyright-text {
        text-align: right;
        padding-top: 75px;
    }
    .browser {
        width: 95%;
        margin-left: auto;
        margin-right: auto;
        border-radius: 10px 10px 0px 0px;
        background-color: #fff;
        -webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.40);
        -moz-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.40);
        box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.40);
    }
    .browser-top {
        width: 100%;
        height: 39px;
        background-color: #a6a6a6;
        border-bottom: solid 1px #888;
        border-radius: 10px 10px 0px 0px;
        background-image: url("../assets/backgrounds/browser-buttons.png");
        background-position: right top;
        background-repeat: no-repeat;
    }
    .browser-body {
        padding: 30px;
    }
    .browser-bottom {
        width: 100%;
        height: 9px;
        background-color: #a6a6a6;
        border-top: solid 1px #888;
    }
    .browser-body-column {
        float: left;
        margin-top: 30px;
        width: 50%;
    }
    .browser-body-left {
        text-align: center;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .browser-body-right {
        text-align: center;
        padding-top: 20px;
        padding-bottom: 20px;
    }
}
/* MOBILE */

@media screen and (max-width: 767px) {
    #footer h2 {
        padding-bottom: 15px;
    }
    #footer h3 {
        padding-bottom: 15px;
    }
    #home-header {
        width: 100%;
        height: 105px;
        background-image: url("../assets/backgrounds/home-header-back.png");
        background-repeat: repeat-x;
        text-align: left;
        position: absolute;
        top: 0px;
        left: 0px;
        z-index: 9999;
    }
    #home-header ul,
    #home-header li {
        padding: 0;
        margin: 0;
        text-indent: 0;
        list-style-type: none;
        -webkit-padding-start: 0;
    }
    #home-header ul li ul {
        padding: 0;
        margin: 0;
        text-indent: 0;
        list-style-type: none;
        -webkit-padding-start: 0;
    }
    #home-header a:link,
    #home-header a:visited {
        display: block;
        padding: 25px;
        font-family: 'Open Sans', sans-serif;
        font-weight: 400;
        font-size: 14px;
        line-height: 14px;
        color: #fff;
        background-color: #1b1b1b;
        text-transform: uppercase;
        letter-spacing: 1px;
        text-decoration: none;
        border-bottom: solid 1px #111111;
    }
    #home-header a:hover,
    #home-header a:active {
        background-color: #111111;
    }
    #home-header ul li ul li a:link,
    #home-header ul li ul li a:visited {
        display: block;
        color: #222;
        padding: 25px;
        font-family: 'Open Sans', sans-serif;
        font-weight: 700;
        font-size: 11px;
        line-height: 11px;
        color: #a6a6a6;
        background-color: #111111;
        text-transform: uppercase;
        letter-spacing: 0px;
        text-decoration: none;
        border-bottom: solid 1px #0c0c0c;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
    }
    #home-header ul li ul li a:hover,
    #home-header ul li ul li a:active {
        border-bottom-color: #0c0c0c !important;
        background-color: #0c0c0c !important;
        color: #fff !important;
        -webkit-box-shadow: none !important;
        -moz-box-shadow: none !important;
        box-shadow: none !important;
    }
    .drop {
        background-image: url("../assets/icons/menu-arrow.png");
        background-position: 95% 50%;
        background-repeat: no-repeat;
    }
    #vl-wordmark {
        display: block !important;
        text-align: center !important;
        padding: 41px 0px 41px 0px !important;
        max-width: 50% !important;
        font-family: 'Open Sans', sans-serif !important;
        font-size: 14px !important;
        line-height: 14px !important;
        background-color: #fff !important;
        color: #222 !important;
        text-transform: uppercase !important;
        letter-spacing: 0 !important;
        font-weight: 800 !important;
        border-bottom: solid 4px #cd141f !important;
    }
    #tagline {
        margin-top: 105px;
        background-image: url('../assets/icons/vl-icon.png');
        background-repeat: no-repeat;
        background-position: center 25px;
        text-align: center;
        padding-top: 90px;
        padding-bottom: 35px;
        padding-left: 15px;
        padding-right: 15px;
        font-size: 30px;
        line-height: 35px;
        font-weight: 700;
        color: #fff;
        -webkit-filter: drop-shadow(2px 2px 1px #0e3a56);
        filter: drop-shadow(2px 2px 1px #0e3a56);
    }
    video#bgVideo {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        height: auto;
        z-index: -1;
    }
    #bgVideo {
        margin-top: 100px;
    }
    #video-pic {
        width: 100%;
        height: auto;
        position: absolute;
        z-index: -1;
    }
    #footer {
        width: 100%;
        margin-top: 50px;
        background-color: #e5e5e5;
    }
    #footer-inner {
        width: 100%;
    }
    #footer-content {
        width: 100%;
    }
    #footer-content-inner {
        padding: 50px 20px 30px 20px;
        text-align: center;
    }
    #footer .copyright-text {
        text-align: center;
        padding-top: 40px;
    }
    .browser {
        width: 95%;
        margin-left: auto;
        margin-right: auto;
        border-radius: 10px 10px 0px 0px;
        background-color: #fff;
        -webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.40);
        -moz-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.40);
        box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.40);
    }
    .browser-top {
        width: 100%;
        height: 39px;
        background-color: #a6a6a6;
        border-bottom: solid 1px #888;
        border-radius: 10px 10px 0px 0px;
        background-image: url("../assets/backgrounds/browser-buttons.png");
        background-position: right top;
        background-repeat: no-repeat;
    }
    .browser-body {
        padding: 30px;
    }
    .browser-bottom {
        width: 100%;
        height: 9px;
        background-color: #a6a6a6;
        border-top: solid 1px #888;
    }
    .browser-body-column {
        margin-top: 30px;
        width: 100%;
    }
    .browser-body-left,
    .browser-body-right {
        text-align: center;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    #menu-button {
        display: block;
        padding: 0 !important;
        margin: 0 !important;
        position: absolute;
        top: 25px;
        right: 25px;
        width: 45px;
        height: 45px;
        background-image: url("../assets/icons/menu-button.png");
        background-repeat: no-repeat;
        background-position: left top;
        background-color: #fff !important;
        border: 0px !important;
    }
    #menu-button-close {
        display: block;
        padding: 0 !important;
        margin: 0 !important;
        position: absolute;
        top: 25px;
        right: 25px;
        width: 45px;
        height: 45px;
        background-image: url("../assets/icons/menu-button.png");
        background-repeat: no-repeat;
        background-position: right top;
        background-color: #fff !important;
        border: 0px !important;
    }
    #menu-toggle {
        display: block;
    }
    #menu {
        display: none;
    }
}
@media screen and (max-width: 400px) {
    #footer h2 {
        padding-bottom: 15px;
    }
    #footer h3 {
        padding-bottom: 15px;
    }
    #home-header {
        width: 100%;
        height: 105px;
        background-image: url("../assets/backgrounds/home-header-back.png");
        background-repeat: repeat-x;
        text-align: left;
        position: absolute;
        top: 0px;
        left: 0px;
        z-index: 9999;
    }
    #home-header ul,
    #home-header li {
        padding: 0;
        margin: 0;
        text-indent: 0;
        list-style-type: none;
        -webkit-padding-start: 0;
    }
    #home-header ul li ul {
        padding: 0;
        margin: 0;
        text-indent: 0;
        list-style-type: none;
        -webkit-padding-start: 0;
    }
    #home-header a:link,
    #home-header a:visited {
        display: block;
        padding: 25px;
        font-family: 'Open Sans', sans-serif;
        font-weight: 400;
        font-size: 14px;
        line-height: 14px;
        color: #fff;
        background-color: #1b1b1b;
        text-transform: uppercase;
        letter-spacing: 1px;
        text-decoration: none;
        border-bottom: solid 1px #111111;
    }
    #home-header a:hover,
    #home-header a:active {
        background-color: #111111;
    }
    #home-header ul li ul li a:link,
    #home-header ul li ul li a:visited {
        display: block;
        color: #222;
        padding: 25px;
        font-family: 'Open Sans', sans-serif;
        font-weight: 700;
        font-size: 11px;
        line-height: 11px;
        color: #a6a6a6;
        background-color: #111111;
        text-transform: uppercase;
        letter-spacing: 0px;
        text-decoration: none;
        border-bottom: solid 1px #0c0c0c;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
    }
    #home-header ul li ul li a:hover,
    #home-header ul li ul li a:active {
        border-bottom-color: #0c0c0c !important;
        background-color: #0c0c0c !important;
        color: #fff !important;
        -webkit-box-shadow: none !important;
        -moz-box-shadow: none !important;
        box-shadow: none !important;
    }
    .drop {
        background-image: url("../assets/icons/menu-arrow.png");
        background-position: 95% 50%;
        background-repeat: no-repeat;
    }
    #vl-wordmark {
        display: block !important;
        text-align: center !important;
        padding: 41px 0px 41px 0px !important;
        max-width: 50% !important;
        font-family: 'Open Sans', sans-serif !important;
        font-size: 14px !important;
        line-height: 14px !important;
        background-color: #fff !important;
        color: #222 !important;
        text-transform: uppercase !important;
        letter-spacing: 0 !important;
        font-weight: 800 !important;
        border-bottom: solid 4px #cd141f !important;
    }
    #tagline {
        margin-top: 105px;
        background-image: url('../assets/icons/vl-icon.png');
        background-repeat: no-repeat;
        background-position: center 10px;
        text-align: center;
        padding-top: 75px;
        padding-bottom: 25px;
        padding-left: 15px;
        padding-right: 15px;
        font-size: 25px;
        line-height: 30px;
        font-weight: 700;
        color: #fff;
        -webkit-filter: drop-shadow(1px 1px 2px #052132);
        filter: drop-shadow(1px 1px 2px #052132);
    }
    video#bgVideo {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        height: auto;
        z-index: -1;
    }
    #bgVideo {
        margin-top: 100px;
    }
    #video-pic {
        width: 100%;
        height: auto;
        position: absolute;
        z-index: -1;
    }
    #footer {
        width: 100%;
        margin-top: 50px;
        background-color: #e5e5e5;
    }
    #footer-inner {
        width: 100%;
    }
    #footer-content {
        width: 100%;
    }
    #footer-content-inner {
        padding: 50px 20px 30px 20px;
        text-align: center;
    }
    #footer .copyright-text {
        text-align: center;
        padding-top: 40px;
    }
    .browser {
        width: 95%;
        margin-left: auto;
        margin-right: auto;
        border-radius: 10px 10px 0px 0px;
        background-color: #fff;
        -webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.40);
        -moz-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.40);
        box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.40);
    }
    .browser-top {
        width: 100%;
        height: 39px;
        background-color: #a6a6a6;
        border-bottom: solid 1px #888;
        border-radius: 10px 10px 0px 0px;
        background-image: url("../assets/backgrounds/browser-buttons.png");
        background-position: right top;
        background-repeat: no-repeat;
    }
    .browser-body {
        padding: 20px;
    }
    .browser-bottom {
        width: 100%;
        height: 9px;
        background-color: #a6a6a6;
        border-top: solid 1px #888;
    }
    .browser-body-column {
        margin-top: 30px;
        width: 100%;
    }
    .browser-body-left,
    .browser-body-right {
        text-align: center;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    #menu-button {
        display: block;
        padding: 0 !important;
        margin: 0 !important;
        position: absolute;
        top: 25px;
        right: 25px;
        width: 45px;
        height: 45px;
        background-image: url("../assets/icons/menu-button.png");
        background-repeat: no-repeat;
        background-position: left top;
        background-color: #fff !important;
        border: 0px !important;
    }
    #menu-button-close {
        display: block;
        padding: 0 !important;
        margin: 0 !important;
        position: absolute;
        top: 25px;
        right: 25px;
        width: 45px;
        height: 45px;
        background-image: url("../assets/icons/menu-button.png");
        background-repeat: no-repeat;
        background-position: right top;
        background-color: #fff !important;
        border: 0px !important;
    }
    #menu-toggle {
        display: block;
    }
    #menu {
        display: none;
    }
    .scale-pic {
        width: 100%;
        height: auto;
    }
}